### YamlMime:ManagedReference
items:
- uid: Voile.Audio
  commentId: N:Voile.Audio
  id: Voile.Audio
  children:
  - Voile.Audio.AudioSystem
  - Voile.Audio.DummyAudioSystem
  - Voile.Audio.FmodAudioSystem
  - Voile.Audio.SoundInstance
  langs:
  - csharp
  - vb
  name: Voile.Audio
  nameWithType: Voile.Audio
  fullName: Voile.Audio
  type: Namespace
  assemblies:
  - Voile
references:
- uid: Voile.Audio.AudioSystem
  commentId: T:Voile.Audio.AudioSystem
  parent: Voile.Audio
  href: Voile.Audio.AudioSystem.html
  name: AudioSystem
  nameWithType: AudioSystem
  fullName: Voile.Audio.AudioSystem
- uid: Voile.Audio.DummyAudioSystem
  commentId: T:Voile.Audio.DummyAudioSystem
  href: Voile.Audio.DummyAudioSystem.html
  name: DummyAudioSystem
  nameWithType: DummyAudioSystem
  fullName: Voile.Audio.DummyAudioSystem
- uid: Voile.Audio.FmodAudioSystem
  commentId: T:Voile.Audio.FmodAudioSystem
  href: Voile.Audio.FmodAudioSystem.html
  name: FmodAudioSystem
  nameWithType: FmodAudioSystem
  fullName: Voile.Audio.FmodAudioSystem
- uid: Voile.Audio.SoundInstance
  commentId: T:Voile.Audio.SoundInstance
  parent: Voile.Audio
  href: Voile.Audio.SoundInstance.html
  name: SoundInstance
  nameWithType: SoundInstance
  fullName: Voile.Audio.SoundInstance
- uid: Voile.Audio
  commentId: N:Voile.Audio
  href: Voile.html
  name: Voile.Audio
  nameWithType: Voile.Audio
  fullName: Voile.Audio
  spec.csharp:
  - uid: Voile
    name: Voile
    href: Voile.html
  - name: .
  - uid: Voile.Audio
    name: Audio
    href: Voile.Audio.html
  spec.vb:
  - uid: Voile
    name: Voile
    href: Voile.html
  - name: .
  - uid: Voile.Audio
    name: Audio
    href: Voile.Audio.html
